.b1,.reInfo{
    border: 1px solid #ccc;
    padding:20px;
}
.news-box{
    border-radius: 4px;
}
.newInfo .title{
    text-align: center;
    padding-bottom:  20px ;
}
.newInfo .mark{
    text-align: center;
    border-top:1px solid #eeeeee;
    border-bottom: 1px solid #eeeeee;
    color: #999999;
    line-height: 3;
}
.newInfo .mark span{
    padding-left: 10px;
    color:#333;
    font-size:14px;
}
.newtxt{
    padding: 20px 0;
}
.newtxt p{
    line-height: 2.3;
    font-size: 16px;
    width:100%;
    font-size:14px;
}
.newtxt p img{
    width:100%;
    margin: 0 auto;
}
.reLink{
    padding: 20px 0;
    border-top:2px solid #eeeeee;
    border-bottom: 2px solid #eeeeee;
    margin: 10px 0;
    color: black;
    font-size: 15px;
}



/* 推荐资讯 */

.tjzx-wrap{
    width:1200;
    margin:0 auto 20px;
    display: block;
}
.tjzx-wrap .tjzx-title{
    padding:0 36px 15px;
    color:#666;
}
.tjzx-wrap .tjzx-main{
    overflow:hidden;
    text-align: center;
}
.tjzx-wrap .tjzx-main .myitem{
    box-sizing:border-box;
    display: inline-block;
    box-shadow: 2px 2px 4px #ccc;
    padding:0 8px;
}
.tjzx-wrap .tjzx-main .myitem a{
    display: block;
    width:100%;
    height: 100px;
}
.tjzx-wrap .tjzx-main .myitem a div{
    display: inline-block;
    vertical-align: top;
    margin-left:10px;
    padding:10px 0;
    width:152px;
}
.tjzx-wrap .tjzx-main .myitem img{
    vertical-align: top;
    width:100px;
    height: 100px;
    object-fit:cover;
    overflow:hidden;
}
.tjzx-wrap .tjzx-main .myitem p,
.tjzx-wrap .tjzx-main .myitem .txt{
    width:100px;
    margin-bottom:10px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    width:100%;
}

.tjzx-wrap .tjzx-main .myitem p{
    font-size:14px;
    color:#333;
    font-weight: bold;
}
.tjzx-wrap .tjzx-main .myitem .time{
    font-size:14px;
    font-weight: normal;
    margin-top:20px;
}
